#ifndef S4Level2_h

#define S4Level2_h
#include <TObject.h>

class S4Level2 : public TObject {
 public:
  S4Level2();
  S4Level2*   GetS4Level2(){return this;};  // <<<ELENA	
  
  Float_t S4calibrated;
  Float_t S4adc;
  ClassDef(S4Level2, 1)
};
#endif
